Bug 152870 - [PATCH] mail/claws-mail-* update to claws-mail release 3.7.8
[PATCH] mail/claws-mail-* update to claws-mail release 3.7.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-06 20:40 UTC by c0rn
Modified: 2010-12-16 08:20 UTC (History)
1 user (show)

See Also:


Attachments
claws-mail-3.7.8.diff (17.64 KB, patch)
2010-12-06 20:40 UTC, c0rn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c0rn 2010-12-06 20:40:08 UTC

update claws-mail & plugins to bugfix release 3.7.8

CCing: netchild@ and miwi@

netchild:

--disable-manual should work again, I wasn't sure do you want to
bring back WITH_MANUAL knob?, so I left it untouched

miwi:

removed LIB_DEPENDS from claws-mail-tnef because it's not needed
for some time now, from plugin's Changelog:

2008-04-29 [colin]      0.2.3cvs2

        * configure.ac
        * src/Makefile.am
        * src/mapi.h
        * src/mapidefs.h
        * src/mapitags.h
        * src/tnef-errors.h
        * src/tnef-types.h
        * src/ytnef.c
        * src/ytnef.h
                Use an internal libytnef, as the upstream
                one isn't maintained anymore
Comment 1 Martin Wilke freebsd_committer 2010-12-08 18:44:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2010-12-16 08:19:23 UTC
miwi        2010-12-16 08:19:17 UTC

  FreeBSD ports repository

  Modified files:
    mail/claws-mail      Makefile distinfo pkg-plist 
    mail/claws-mail-archiver Makefile 
    mail/claws-mail-att_remover Makefile 
    mail/claws-mail-attach_warner Makefile 
    mail/claws-mail-bsfilter Makefile 
    mail/claws-mail-cachesaver Makefile 
    mail/claws-mail-fancy Makefile distinfo 
    mail/claws-mail-fetchinfo Makefile 
    mail/claws-mail-gtkhtml2_viewer Makefile distinfo 
    mail/claws-mail-mailmbox Makefile 
    mail/claws-mail-newmail Makefile 
    mail/claws-mail-notification Makefile 
    mail/claws-mail-perl Makefile 
    mail/claws-mail-python Makefile distinfo 
    mail/claws-mail-rssyl Makefile distinfo 
    mail/claws-mail-spamreport Makefile 
    mail/claws-mail-synce Makefile 
    mail/claws-mail-tnef Makefile 
    mail/claws-mail-vcalendar Makefile 
  Log:
  - Update to 3.7.8
  - Update Plugins to 3.7.8
  - Pass maintainership to submitter
  
  PR:             152870
  Submitted by:   Pawel Pekala <c0rn@o2.pl>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.17      +3 -2      ports/mail/claws-mail-archiver/Makefile
  1.43      +3 -3      ports/mail/claws-mail-att_remover/Makefile
  1.32      +3 -2      ports/mail/claws-mail-attach_warner/Makefile
  1.12      +3 -2      ports/mail/claws-mail-bsfilter/Makefile
  1.44      +3 -3      ports/mail/claws-mail-cachesaver/Makefile
  1.15      +3 -3      ports/mail/claws-mail-fancy/Makefile
  1.6       +2 -2      ports/mail/claws-mail-fancy/distinfo
  1.42      +3 -3      ports/mail/claws-mail-fetchinfo/Makefile
  1.52      +3 -3      ports/mail/claws-mail-gtkhtml2_viewer/Makefile
  1.25      +2 -2      ports/mail/claws-mail-gtkhtml2_viewer/distinfo
  1.42      +3 -2      ports/mail/claws-mail-mailmbox/Makefile
  1.43      +3 -3      ports/mail/claws-mail-newmail/Makefile
  1.49      +3 -2      ports/mail/claws-mail-notification/Makefile
  1.42      +3 -3      ports/mail/claws-mail-perl/Makefile
  1.12      +3 -3      ports/mail/claws-mail-python/Makefile
  1.5       +2 -2      ports/mail/claws-mail-python/distinfo
  1.54      +3 -3      ports/mail/claws-mail-rssyl/Makefile
  1.24      +2 -2      ports/mail/claws-mail-rssyl/distinfo
  1.28      +3 -2      ports/mail/claws-mail-spamreport/Makefile
  1.40      +3 -3      ports/mail/claws-mail-synce/Makefile
  1.23      +3 -3      ports/mail/claws-mail-tnef/Makefile
  1.53      +3 -2      ports/mail/claws-mail-vcalendar/Makefile
  1.165     +2 -3      ports/mail/claws-mail/Makefile
  1.78      +2 -2      ports/mail/claws-mail/distinfo
  1.67      +5 -0      ports/mail/claws-mail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-12-16 08:19:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!